@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*
{
    margin:0;
    padding:0;
}

body
{
    font-family: 'Poppins', sans-serif;
}



.header {
    border-bottom: 1px solid #eee;
    background: #f9f9f9;
    padding:10px 0px;
    margin-bottom:20px;
}

.header img
{
    width:240px;
}

.container
{
    width:1100px;
    margin:0px auto;
}

.page-data
{
    padding:40px 0px;
}

.page-data p {
    font-size: 0.9rem;
    color: #333;
    margin-bottom: 18px;
    line-height: 26px;
    text-align:justify;
}

.page-data h3 {
    font-weight: 500;
    font-size: 1.4rem;
    margin-bottom: 4px;
}



.footer {
    background: #004aac;
    padding: 36px 0px;
}

.footer ul {
    margin: 0px auto;
    list-style: none;
    display: flex;
    justify-content: center;
}

.footer ul li a {
    color: #fff;
    text-decoration: none;
    padding: 0px 11px;
    border-right: 1px solid #eee;
    font-size:0.9rem;
}

.footer p {
    text-align: center;
    margin-top: 20px;
    color: #fff;
}

@media screen and (max-width: 768px) {
    
    .container
    {
        width:100%;
        padding:0px 20px;
        box-sizing:border-box;
    }
    
    .footer ul
    {
        flex-direction: column;
    text-align: center;
    }
    
        .footer ul li a
        {
            border-right:0px;
        }
    
}


